from setuptools import setup, find_packages

setup(
    name='Neuraline',
    version='1.0.51',
    author='Neuraline',
    author_email='neuraline.ai@gmail.com',
    packages=find_packages(include=('Neuraline*',)),
    description='Code library specialized in Artificial Intelligence and Quantum Computing at a professional level.',
    long_description='The Neuraline is focused on Artificial Intelligence and Quantum Computing for Quantum Machine Learning, but also includes resources from Computational Physics, Applied Quantum Mechanics, and Computational Neuroscience.',
    keywords='Neuraline, Artificial Intelligence, Quantum Computing, Machine Learning, Deep Learning, Quantum Artificial Intelligence, Quantum Machine Learning, AI, Quantum AI',
    classifiers=['License :: Other/Proprietary License', 'Natural Language :: English', 'Programming Language :: Python', 'Topic :: Scientific/Engineering :: Artificial Intelligence'],
    python_requires='>=3, <4',
    license='Proprietary'
)